If/When I upgrade my server from 2.0 to 2.1, will all my PC clients still on older 2.0 version be able to connect?

I know that the 2.1 client doesnt want to talk to the older server.

But does it work client 2.0 -> Server 2.1?

Thanks, Jon